@charset "UTF-8";
/* CSS Document */

body{
	font-family: 'Nothing You Could Do', cursive;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #fff;
	}

.print {
	display:none;
	margin-left:200px;
}

.printbutton {
	display:none;
	margin-left:200px;
	
}


.number {
font-family: Anton, "Trebuchet MS", Arial, Helvetica, sans-serif;
position: absolute;
top: 167px;
width: 100px;
text-align: center;
left: 589px;
color: #000;
font-size: 47px;
clear: both;
}

.name{
position: absolute;
top: 368px;
width: 300px;
text-align: center;
color: #000;
font-size: 30px;
clear: both;
left: 377px;
	font-weight: bold;
}

.date {
/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
position: absolute;
top: 567px;
width: 300px;
text-align: center;
color: #000;
font-size: 13px;
clear: both;
left: 377px;
font-weight: bold;
}

.id {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
position: absolute;
top: 687px;
width: 300px;

color: #aaa;
font-size: 10px;
clear: both;
left: 495px;
}